/* CMS 관리 스타일 */

#adm-pannel {position:fixed;bottom:75px;right:-300px;height:60px;width:340px;text-align:center;font-size:11px;font-family:Dotum;color:#fff;z-index:9999;}
#adm-pannel .cfg-pannel {width:100%;height:100%;background:#c82626;position:absolute;left:0;top:0px;border-top-left-radius:30px;border-bottom-left-radius:30px;}
#adm-pannel .cfg-cont {text-align:right;padding-right:20px;padding-top:10px;}

.errmsg-box-wr {display:block;text-align:center;}
.errmsg-box {display:inline-block;margin:0 auto;background:none;text-align:center;padding:0;border-top:0px solid #BEAE9D;border-bottom:0px solid #DBD1C7;overflow:hidden;padding:100px 50px;background:#fff;border-radius:70px;width:600px;max-width:100%;box-sizing:border-box;}
.errmsg-box strong {font-size:21px;color:#333;margin-bottom:18px;font-weight:500;}
.errmsg-box-wr .bt-wr {margin-top:20px;text-align:center;}
.errmsg-box-wr .ico {display:block;width:124px;height:124px;margin:0 auto 20px auto;background:url(/_Img/Common/msg_sprite2.png) no-repeat 0 -536px;}
.errmsg-box-wr .bt-wr .bt-login, .errmsg-box-wr .bt-wr .bt-back {margin-left:2px}

@media only screen and (max-width:699px){
.errmsg-box {padding:50px 20px;border-radius:0;}
}



.PDFData-fileview-top {}


.prgr-dft-combo {vertical-align:middle;position:relative;display:inline-block;border:1px solid #ddd;height:28px;width:280px;}
.prgr-dft-combo * {vertical-align:middle;}
.prgr-dft-combo-input {border:0;height:100%;width:100%;box-sizing:border-box;padding-left:10px;padding-right:45px;font-size:13px;}
.prgr-dft-combo-toggle {position:absolute;right:0;border:0;width:30px;height:100%;background:transparent url(/_Img/Medi/btn_mtoggle.gif) no-repeat center center;border-left:1px solid #DDD}

.prgr-selmenu-wr {display:inline-block;vertical-align:middle;}
.prgr-selmenu-wr .ui-state-default {background-color:#FFF;border-color:#DDD}
.prgr-selmenu-wr .ui-selectmenu-text {margin-right:30px;border-right:1px solid #DDD;}
.prgr-selmenu .ui-state-disabled {display:none !important;}

/* 프로그램스타일 공통항목/////////////////////////////////////////////*/

/* 코멘트 쓰기 */
.bcmt-write-wrap {width:100%;text-align:left;margin-top:15px;display:block;position:relative;}
.bcmt-write-h {display:block;position:relative;width:100%;margin-bottom:5px;}
.bcmt-write-h:after {clear:both;content:"";display:block;}
.bcmt-write-h .bcmt-title {background:url(/_Img/Board/default/icon_total.gif) no-repeat 0 5px;padding:0 6px 5px 22px;font-size:13px;color:#043d86}

.bcmt-wfrm-wrap {background:#f8f8f8;position:relative;}
.bcmt-wfrm-wrap .ilbl {font-weight:bold;font-size:90%;}

.bcmt-wfrm-wrap .bcmt-wfrm-h {display:block;position:relative;}
.bcmt-wfrm-wrap .bcmt-wfrm-h .ifrm-wr.ifld {width:45%;float:left;}
.bcmt-wfrm-wrap .bcmt-wfrm-h .ifrm-wr.cmt-ipw {width:45%;float:left;}
.bcmt-wfrm-wrap .bcmt-wfrm-h .fld_r {position:absolute;right:0;bottom:0;}
.bcmt-wfrm-wrap .bcmt-wfrm-c {margin-top:10px;position:relative;padding-bottom:0px; }
.bcmt-wfrm-wrap .bcmt-wfrm-cont {padding-right:70px;}
.bcmt-wfrm-wrap textarea {width:96%;min-height:54px;padding:2px;}

.bcmt-wfrm-regcode {margin-top:10px;line-height:130%;font-size:0.85em;}
.bcmt-wfrm-regcode * {vertical-align:middle;}
.bcmt-wfrm-regcode .ilbl {font-size:12px;}
.bcmt-wfrm-regcode .norobot_img {border:2px solid #DDD;float:left;margin-right:15px;background:#FFF;}
.bcmt-wfrm-regcode .text {max-width:100px;}

.bcmt-write-btn , .bcmt-write-btn-e {position:absolute;right:0px;top:0px;}
.b-cmt-btn {font-size:0.923em;color:#FFF;background:#6c707b;border:0px solid #083269;width:90px;height:60px;}


/*코멘트 수정,삭제폼*/
.cmt-item-close {position:absolute;top:10px;right:0px;cursor:pointer;background:#b6b6b6 url(/_Img/Common/sbtn_close01.gif) no-repeat center center;display:block;width:20px;height:20px;border:1px solid #b6b6b6;border-radius:12px;overflow:hidden;}
.cmt-item-close  span {white-space:nowrap;padding-left:20px;}
.cmt-item-frm .text , .cmt-del-frm .text  {max-width:100px;}

.cmt-item-frm {position:relative;display:none;border-top:1px solid #EEE;border-bottom:1px solid #EEE;padding:10px 0;margin-top:5px;}
.cmt-item-frm  * , .cmt-del-frm * {vertical-align:middle;}
.cmt-item-frm .ilbl {font-size:90%;font-weight:bold;}
.cmt-item-frm .bcmt-wfrm-h {position:relative;margin-bottom:10px;min-height:20px;}
.cmt-item-frm .bcmt-wfrm-c {position:relative;}
.cmt-item-frm .bcmt-wfrm-cont {padding-right:70px;}
.cmt-item-frm textarea {width:96%;min-height:54px;padding:2px;}
.cmt-item-frm .cmt_write_btn {position:absolute;right:0;top:0;}

.cmt-del-frm {position:relative;display:none;border-top:1px solid #EEE;border-bottom:1px solid #EEE;padding:10px 30px;margin-top:5px;text-align:center}
.cmt-del-frm label {padding-left:35px;padding-top:10px;padding-bottom:10px;display:inline-block;background:url(/_Img/Board/default/icon_chkpw.png) no-repeat left center;font-size:12px}
.cmt-del-frm .b-cmt-btn {height:27px;width:40px;;}
.cmt-del-frm .cmt-item-close {top:50%;margin-top:-10px;}


/* 프로그램스타일 공통항목/////////////////////////////////////////////*/

/* 의료진 정보 - 개별 */
.doctor-info-wr  {position:relative;padding:30px 0px 30px 0px;border:1px solid #ddd; min-height:60px;}
.doctor-info-wr .doctor-th {position:absolute;top:0px;left:0px;}
.doctor-info-wr .doctor-th img {width:100px;min-height:120px;background:#f2f5f5;}

.doctor-info-wr  .doctor-info {margin-left:120px;position:relative;}
.doctor-info-wr  .doctor-info  h5 { font-weight:normal;display:block;margin-bottom:20px;}
.doctor-info-wr  .doctor-info .name {font-weight:bold;font-size:1.65em;color:#333;}
.doctor-info-wr  .doctor-info .pos {font-size:1.3em}
.doctor-info-wr  .doctor-info .m-part {font-size:14px;color:#333;}
.doctor-info-wr  .doctor-info p {font-size:14px;color:#666;min-height:19px;}

.doctor-info-wr .doc-sch-bt {position:absolute;right:0;top:0;}
.doctor-info-wr .btns {position:absolute;top:0;right:0;width:110px;text-align:right;}
.doctor-info-wr .btns button {height:62px !important;width:100%;}
.doctor-info-wr .btns button:first-child {margin-bottom:10px;}

.doctor-info-wr .doctor-info table {margin-top:25px;border-top:1px solid #14a1b5;border-collapse:collapse;table-layout:fixed;width:100%;clear:both;text-align:center;}
.doctor-info-wr .doctor-info table th, .doctor-info-wr .doctor-info table td {border-left:1px solid #d7e1e1;border-bottom:1px solid #d7e1e1;padding:12px 5px;word-wrap:break-word;color:#008987;font-weight:normal;}
.doctor-info-wr .doctor-info table thead th {background:#fbfcfd;font-weight:bold;}
.doctor-info-wr .doctor-info table th:first-child, .doctor-info-wr .doctor-info table td:first-child {border-left:0;}
.doctor-info-wr .doctor-info table .hol {background:#f2f5f5;}

/* 예약버튼 */
.bp-btn.resv {background:#009599;}
.isIE7 .bp-btn.resv {padding:0 10px;}
.bp-btn.resv span {font-size:15px;background:url(/_Img/Medi/ico_resv.gif) no-repeat 0 13px;padding:14px 0 14px 28px;vertical-align:baseline;}

/* 선택진료 */
span.choice {display:inline-block;width:46px;color:#b73901;border:1px solid #ddb6aa;background:#f8efe9;height:20px;padding:0 6px;line-height:19px;vertical-align:middle;font-size:12px;letter-spacing:-1px;margin-top:1px;margin-right:3px;text-align:center;}
span.choice_w {display:inline-block;width:auto;color:#b73901;border:1px solid #ddb6aa;background:#f8efe9;height:20px;padding:0 6px;line-height:19px;vertical-align:middle;font-size:12px;letter-spacing:-1px;margin-top:1px;margin-right:3px;text-align:center;}

/* 협의진료 */
span.cons {display:inline-block;width:34px;color:#008987;border:1px solid #aaddd5;background:#e9f8f6;height:20px;padding:0 6px;line-height:19px;vertical-align:top;font-size:12px;letter-spacing:-1px;margin-top:1px;text-align:center;}

/* 버튼영역 */
.btn-wrap {padding:30px 0;text-align:center;}
.btn-wrap:after {content:'';display:block;clear:both;}

/* 빠른예약 */
.pop_winBody .resv-wrap {margin:30px;margin-bottom:0;}
.pop_winBody .resv-wrap .c-tit01 {font-size:18px;}
.qrsv-frm-wr {position:relative;background:url(/_Img/Content/line_box_bg.gif) repeat 0 0;padding:3px}
.qrsv-frm-wr .qrsv-frm {background:#FFF;padding:10px 30px;position:relative;}

.qrsv-frm ul:after {content:"";display:block;clear:both;}
.qrsv-frm li {float:left;padding:5px 0;width:100%;}
.qrsv-frm li .lbl {display:inline-block;vertical-align:middle;font-size:16px;width:100px;padding-left:5px;font-weight:bold;padding-left:10px;display:inline-block;background:url(/_Img/Content/blt04.png) no-repeat left 0.65em;color:#444;}
.qrsv-frm li input[type='text'] {height:37px;border:1px solid #ddd; font-size:16px;font-weight:bold;padding-left:10px;padding-right:10px;width:4em;}
.qrsv-frm li input[name='r_name'] {width:240px;}
.qrsv-frm li select {height:46px;width:60px;font-size:16px;font-weight:bold;}

.qrsv-agree-txt {background:#f5f5f5;text-align:center;padding:15px;}
.qrsv-agree-txt * {vertical-align:middle}
.qrsv-agree-txt label {font-weight:bold;font-size:14px;margin-left:9px;}
@media only screen and (max-width:549px){
	.qrsv-frm li .lbl {display:block;margin-bottom:5px;}
	.qrsv-frm li input[type="text"] {width:2.7em}
	.qrsv-frm li input[name="r_name"] {width:80%}
	.qrsv-agree-txt label.mg30r {margin-right:10px;}
	.resv-wrap input.lp-btn, .resv-wrap button.lp-btn, .resv-wrap input.lg-btn, .resv-wrap button.lg-btn {min-width:120px;}
}

/* 아기사진보기 - 상단 검색 폼*/
.medibaby-srchinfo:after, .medibaby-srchinfo .inner:before {content:'';display:block;background:url(/kr/_Img/baby_sprite.png) no-repeat 0 0;}
.medibaby-srchinfo {position:relative;background:url(/_Img/Content/line_box_bg.gif) repeat 0 0;padding:3px}
.medibaby-srchinfo:after {background-position:0 0;width:237px;height:42px;position:absolute;top:3px;right:3px;z-index:10}
.medibaby-srchinfo .inner {padding:30px 30px 25px 150px;background:#fff;line-height:1.6em;}
.medibaby-srchinfo .inner:before {position:absolute;top:25px;left:25px;width:90px;height:90px;border-radius:50%;border:1px solid #ddd;background-position:0 -42px}
.medibaby-srchinfo h4 {font-size:16px;display:block;margin-top:24px;margin-bottom:5px;color:#444;}

.medibaby-srch-wr {border-bottom:1px solid #ddd;padding:20px 0;}
.medibaby-srch-wr ul {margin:0px auto;width:90%;}
.medibaby-srch-wr ul:after {content:"";display:block;clear:both;}
.medibaby-srch-wr li {width:50%;float:left;padding:10px 0;}
.medibaby-srch-wr .lbl {font-weight:bold;padding-left:10px;display:inline-block;vertical-align:middle;width:6em;background:url(/_Img/Content/blt05.gif) no-repeat left 0.6em;}
.medibaby-srch-wr [type='text'] {height:28px;border:1px solid #666;width:190px;}
.medibaby-srch-btns {text-align:center;padding:20px 0;}

/* 아기사진 뷰 상단 */
.medibaby-view-info {position:relative;border:3px solid #7bcef9;padding:30px 30px 25px 180px;background:url(/_Img/Content/baby_box_im.png) no-repeat right top} 
.medibaby-view-info.gen-f {border-color:#fe8dbd;}

.medibaby-view-info .birth-str {font-weight:bold;color:#0491d9;font-size:16px;display:block;margin-bottom:10px;}
.medibaby-view-info dl {display:inline-block;font-size:15px;width:40%;padding:5px 0;}
.medibaby-view-info dl dt {font-weight:bold;color:#222;display:inline-block;width:4em;padding-left:15px;padding-right:15px;background:url(/_Img/Content/blt05.gif) no-repeat left 0.625em;}
.medibaby-view-info dl dd {display:inline-block;}
.medibaby-view-info dl dd:before {content:"";display:inline-block;border-left:1px solid #DDD;height:14px;width:1px;vertical-align:middle;margin-right:15px;}

.medibaby-view-info .baby-gen {position:absolute;top:25px;left:40px;width:94px;height:94px;border-radius:50%;background:url(/_Img/Content/baby_im01.png) no-repeat center center;overflow:hidden;text-indent:-9999em;}
.medibaby-view-info.gen-f .baby-gen {background-image:url(/_Img/Content/baby_im02.png)}
.medibaby-view-info.gen-f .birth-str {color:#f64498;}

@media only screen and (max-width:599px){
	.medibaby-srchinfo .inner {padding-top:50px;padding-left:30px}
	.medibaby-srchinfo .inner:before {display:none;}
	.medibaby-srch-wr li {float:none;width:100%;padding:5px 0;}
	.medibaby-view-info {padding-left:30px;}
	.medibaby-view-info.gen-f .baby-gen {top:auto;bottom:3px;left:auto;right:3px;}
	.medibaby-view-info dl {display:block;width:100%}
}


/* 진료일정 상태값 */
.r-stat {background:#fff;padding:2px 8px 2px 8px;display:inline-block;vertical-align:middle;font-size:12px;font-weight:bold;letter-spacing:-0.05em;margin:0 -2px;font-style:normal;border-radius:12px;}

.r-stat-s {overflow:hidden;white-space:nowrap;color:#fff;width:24px;height:24px;text-indent:0.5em;/* padding-top:2px; */display:inline-block;vertical-align:middle;font-size:12px;font-weight:bold;letter-spacing:2em;line-height:22px;font-style:normal;border-radius:50%;}
.r-stat-s.r-stat-s00,.r-stat-s.r-st1 {/* border:1px solid #ccc; */background:#ccc;} /* 없음 */
.r-stat-s.r-stat-s01,.r-stat-s.r-st2, .r-stat-s.r-st-d {/* border:1px solid #009e95; */background-color:#009e95} /* 진료 */
.r-stat-s.r-stat-s02,.r-stat-s.r-st3, .r-stat-s.r-st-s {/* border:1px solid #ff5603; */background-color:#ff5603} /* 수술 */
.r-stat-s.r-stat-s03,.r-stat-s.r-st4, .r-stat-s.r-st-c {/* border:1px solid #ff44ae; */background-color:#ff44ae} /* 시술 */
.r-stat-s.r-stat-s04,.r-stat-s.r-st5 {border:1px solid #7e9af5;background-color:#335ee7} /* 검사 */
.r-stat-s.r-stat-s05,.r-stat-s.r-st6 {border:1px solid #ce78f6;background-color:#a227dc} /* 투석 */
.r-stat-s.r-stat-s06,.r-stat-s.r-st7 {border:1px solid #fa90cc;background-color:#ff44ae;} /* 시술 및 검사 */
.r-stat-s.r-stat-s07,.r-stat-s.r-st8 {border:1px solid #feaeb9;background-color:#fc5169;} /* 정신치료 */
.r-stat-s.r-stat-s08,.r-stat-s.r-st9 {border:1px solid #8b81e9;background-color:#2f08ac;} /* 종합검진 */
.r-stat-s.r-stat-s09,.r-stat-s.r-st10 {border:1px solid #5cbbde;color:#009ccf} /* 상담 */ 
.r-stat-s.r-stat-s10,.r-stat-s.r-st11 {border:1px solid #c4c55b;color:#806250;padding:1px 5px 3px;} /* 원격진료 */
.r-stat-s.r-stat-s11,.r-stat-s.r-st12 {border:1px solid #7fa49f;color:#018271} /* 교육 */
.r-stat-s.r-stat-s12,.r-stat-s.r-st13 {border:1px solid #96cc72;color:#57a22f} /* 면담 */
.r-stat-s.r-stat-s13,.r-stat-s.r-st14 {border:1px solid #ffa340;color:#ff5603;padding:1px 5px 3px;} /* 진료(신환) */
.r-stat-s.r-stat-s14,.r-stat-s.r-st15 , .r-stat-s.r-stoff {border:1px solid #b3b3b3;color:#666;background:#f0f0f0;} /* 휴진 */
.r-stat-s.r-stat-s15 {border:1px solid #eea1a1;color:#d91818;padding:0 7px 1px;} /* 예약 */
.r-stat-s.r-stat-s16 {border:1px solid #c2c2c2;color:#666;padding:0 7px 1px;} /* 취소 */


/*일정 상단*/
.sch-seldate-month {position:relative;margin-bottom:20px;text-align:center;height:30px;padding-top:8px;}
.sch-seldate-month .btn-prev .arr {display:inline-block;width:50px;height:40px;overflow:hidden;vertical-align:middle;background:url(/_Img/Share/btn_cal.png) no-repeat left center;}
.sch-seldate-month .btn-next .arr {display:inline-block;width:50px;height:40px;overflow:hidden;vertical-align:middle;background:url(/_Img/Share/btn_cal.png) no-repeat right center;}
.sch-seldate-month .btn-prev {height:40px;vertical-align:middle;position:absolute;left:0;top:0;}
.sch-seldate-month .btn-next {height:40px;vertical-align:middle;position:absolute;right:0;top:0;}
.sch-seldate-month .mon-tit {font-size:2em;color:#333333;display:inline-block;}

/*일정 달력 표*/
.sch-calendar {border-collapse:collapse;border-spacing:0px;table-layout:fixed;width:100%;clear:both;text-align:center;border-top:1px solid #efefef}
.sch-calendar th, .sch-calendar td {border:1px solid #efefef;padding:12px 10px;border-bottom:1px solid #efefef;word-wrap:break-word}
.sch-calendar th {background:#5b72b3;border-bottom:1px solid #efefef;border-color:rgba(255,255,255,0.5)}
.sch-calendar td {background:#fff;}
.sch-calendar thead th {padding:12px 5px;color:#FFF !important;}
.sch-calendar tbody th {background:#fbfbfb;color:#444;font-weight:normal;}
.sch-calendar thead th.vline {border-bottom:1px solid #efefef;} /* th가 2줄일 경우  */
.sch-calendar th.l, .sch-calendar td.l, .sch-calendar td.left {padding-left:20px;}
.sch-calendar td.isDay0 .isDayNum {color:#da1919;}
.sch-calendar td.isDay6 .isDayNum {color:#658adf;}
.sch-calendar td a {display:block;min-height:4em;text-align:center;}
.sch-calendar td .day-tit {display:block;text-align:left;}
.sch-calendar td.disabled {}
.sch-calendar td.selected {background:#d3f7f8;}
.sch-calendar td.today {background:#fffde9;}
.sch-calendar .cal-mk {display:inline-block;overflow:hidden;width:12px;height:12px;border-radius:50%;background:#0e5d86;white-space:nowrap;box-sizing:border-box;text-indent:30px;vertical-align:middle;}

/* 질병정보 */
.disease-info-srh {border:1px solid #ddd;border-top:2px solid #775532;padding:30px 0;text-align:center;}
.disease-info-srh h4 {display:inline-block;font-size:20px;color:#333;line-height:1;margin-right:15px}
.disease-info-srh h4 label {display:inline-block;vertical-align:middle;}
.disease-info-srh input[type=text] {height:33.7px;vertical-align:middle;border:1px solid #ddd;width:322px}
.disease-info-srh .bd-btn-srch {background:#775532;width:100px;height:45px;border:0;color:#fff;vertical-align:middle;font-size:14px;font-weight:bold;}
.disease-info-srh p {margin-top:5px;}
.disease-keywd {position:relative;background:#f5f5f5 url(/_Img/Common/bg/c_patten01.png) repeat;padding:8px 30px 20px 170px;border:1px solid #ddd;border-top:0;}
.disease-keywd h4 {position:absolute;top:28px;left:30px;background:url(/_Img/Content/disease_blt.png) no-repeat 0 50%;font-size:16px;color:#333;padding-left:15px}
.disease-keywd > div {margin-top:12px}
.disease-keywd button {width:35px;height:35px;background:#fff;border:1px solid #b2b2b2;border-top:1px solid #c8c8c8;border-left:1px solid #c8c8c8;margin-bottom:3px;font-size:14px;font-weight:bold;color:#333}
@media only screen and (max-width:768px){
	.disease-info-srh h4 {margin-right:0;}
	.disease-info-srh input[type="text"] {width:80%;margin:10px 0}
	.disease-keywd {padding:8% 5%}
	.disease-keywd h4 {position:relative;top:auto;left:auto;}
}

/* 진료시간표 상단*/
.mdpt-sel-wr {background:url(/_Img/Content/mdpt_sel_bg.gif) repeat;padding:30px 0;text-align:center;}
.mdpt-sel-wr h4 {display:inline-block;color:#fff;font-size:24px;vertical-align:middle;margin-right:30px}
.mdpt-sel-wr .mdpt-sel {position:relative;background:#fff;text-align:left;height:50px;}
.mdpt-sel-wr .mdpt-sel dt a {border:0;height:22px;padding:15px 1em;font-size:16px;font-weight:bold;}
.mdpt-sel-wr .mdpt-sel dt a:after {position:absolute;top:0;right:0;content:"";display:block;width:50px;height:50px;background:url(/_Img/Content/medische_sprite.png) no-repeat -89px -46px}
.mdpt-sel-wr .mbtn-all {display:inline-block;vertical-align:middle;width:50px;height:50px;background:#04312f url(/_Img/Content/medische_sprite.png) no-repeat -89px 0;}
.med-sche .info-box {border-top:0;background:#fff;padding-left:182px;}
.med-sche .info-box:after {width:88px;height:88px;border:1px solid #ddd;border-radius:50%;background:url(/_Img/Content/medische_sprite.png) no-repeat 0 0;top:50%;left:46px;margin-top:-44px;}
.med-sche .info-box li {background-image:url(/_Img/Content/blt06.gif);padding-left:12px;}
.med-sche .info-box li.b {color:#009e95;}
.med-sche .btn-top {text-align:right;display:block}
@media only screen and (max-width:499px){
	.med-sche .mdpt-sel-wr {padding:20px 10px;}
	.med-sche .mdpt-sel-wr h4 {font-size:20px;margin-bottom:10px;}
	.med-sche .mdpt-sel-wr .mdpt-sel {width:77%}
	.med-sche .info-box {padding-left:20px}
	.med-sche .tbl-doc-sch-w th.line {border-right:1px solid #d7e1e1;}
	.med-sche .tbl-doc-sch-w .sdp-btn {display:block;margin:0 auto;}
}

/* 의학칼럼 의료진 정보 출력 */
.bd-view-doctor .doctor-info-wr .doctor-info p:before, .bd-view-doctor .doctor-info-wr .btns button span:before {content:"";display:inline-block;vertical-align:middle;background:url(/_Img/Content/bd_doc_sprite.png) no-repeat 0 0;}
.bd-view-doctor .doctor-info-wr {background:#f5f5f5;padding:40px 20px;}
.bd-view-doctor .doctor-info-wr .doctor-th {top:20px;left:20px}
.bd-view-doctor .doctor-info-wr .doctor-th img {position:relative;z-index:10}
.bd-view-doctor .doctor-info-wr .doctor-th:after {position:absolute;top:10px;right:-10px;content:"";display:block;width:100px;height:120px;background:url(/_Img/Content/bd_doc_bg.gif) no-repeat 0 0;z-index:01}
.bd-view-doctor .doctor-info-wr .doctor-info {margin-left:140px}
.bd-view-doctor .doctor-info-wr .doctor-info h5 {margin-bottom:9px}
.bd-view-doctor .doctor-info-wr .doctor-info .pos {font-size:23px;color:#333;display:block;margin-bottom:20px}
.bd-view-doctor .doctor-info-wr .doctor-info .name {font-size:18px;}
.bd-view-doctor .doctor-info-wr .doctor-info .lv {font-size:18px;color:#333;}
.bd-view-doctor .doctor-info-wr .doctor-info .duty {font-size:14px;}
.bd-view-doctor .doctor-info-wr .doctor-info .m-part {display:none;}
.bd-view-doctor .doctor-info-wr .doctor-info p:before {width:13px;height:16px;margin-right:7px;background-position:0 0;}
.bd-view-doctor .doctor-info-wr .doc-sch-bt {height:100%;}
.bd-view-doctor .doctor-info-wr .btns {width:auto;top:50%;margin-top:-22px}
.bd-view-doctor .doctor-info-wr .btns button {background:#007ec4;border:0;width:115px;height:55px !important;font-size:13px;font-weight:normal;margin:0;padding:0;}
.bd-view-doctor .doctor-info-wr .btns button span {color:#fff;line-height:1.5}
.bd-view-doctor .doctor-info-wr .btns button span:before {width:16px;height:18px;background-position:0 -17px;margin-right:6px;}

/* 비급여 */
.nonpay-srh {background:#5b72b3 url(/_Img/Common/bg/c_patten01.png) repeat 0 0;text-align:center;padding:20px 0;}
.nonpay-srh label {font-size:24px;font-weight:bold;letter-spacing:-0.025em;color:#fff;display:inline-block;vertical-align:middle;margin:0px 16px 0 0;line-height:35px;height:36px;}
.nonpay-srh .text {min-width:36%;height:25px;border:1px solid #fff;font-weight:bold;color:#666;padding-left:10px;font-size:16px;}
.nonpay-srh .btn-doc {margin:0;height:40px;border-left:0;overflow:hidden;border:0;overflow:hidden;width:60px;background:#025653;border:1px solid #025653;vertical-align:middle;margin-left:-5px;}
.nonpay-srh .btn-doc span {font-size:15px;font-weight:bold;color:#fff;}


